@import url('https://fonts.googleapis.com/css2?family=Cabin:ital,wght@0,400..700;1,400..700&family=Play:wght@400;700&display=swap');

html,
body,
img,
fieldset,
abbr,
acronym {
  border: 0;
  max-width: 100%;
  width: auto;
}

body {
  padding: 0 !important;
  font-family: "Cabin", sans-serif;
}

.p-50 {
  padding: 50px 0px;
}

body a,
body button {
  color: #1d2645;
  outline: none !important;
  text-decoration: none !important;
  transition: all ease 0.5s;
}

* {
  padding: 0;
  margin: 0;
}

h2 {
  font-size: 40px;
  margin: 10px 0px;
  font-weight: 800;
  text-transform: capitalize;
}

.m-100 {
  margin-bottom: 80px;
}

.what {
  position: fixed;
  bottom: 30px;
  left: 20px;
  z-index: 9999;
}

.what a {
  color: #fff;
  font-size: 30px;
  border-radius: 100%;
  height: 50px;
  width: 50px;
  margin-top: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: 0px 5px 10px 0px #00000052;
  background: #08e255;
}

.what a:last-child {
  font-size: 20px;
  background-color: #f0b235;
}

.sec-btn {
  display: inline-block;
  padding: 10px 30px;
  background-color: #f0b235;
  color: #fff;
  position: relative;
  transition: .5s;
  text-align: center;
  margin-top: 20px;
  text-transform: capitalize;
  font-size: 20px;
}


.sec-btn span{
  position: relative;
  z-index: 4;
}
.sec-btn a{
  position: relative;
  z-index: 2;
}

.sec-btn::after {
  position: absolute;
  top: -7px;
  border: 1px solid #f0b235;
  height: 100%;
  width: 100%;
  transition: .3s;
  content: "";
  right: -7px;
}


.sec-btn:hover:after{
  top: 0;
  right: 0;
}

.sec-btn::before {
  position: absolute;
  top: 0px;
  height: 100%;
  width: 100%;
  background-color: #f0b235;
  content: "";
  right: 0px;
  transition: .4s;
  z-index: 2;
}

.sec-btn:hover,.sec-btn:hover:before{
  background-color: #1d2645;
  color: #fff;
}

.p-100 {
  padding: 80px 0px;
}

.under {
  color: #f0b235;
  font-family: "Play", sans-serif;
  font-weight: 600;
}

/* ----Globle-Style---- */

/* ---Header-Section--- */
header{
  position: relative;
  z-index: 999;
}
header .top-bar {
  background-color: #f0b235;
  padding: 8px 0px;
}

header .top-bar .top-bar-left ul,
.top-bar .top-right ul {
  display: flex;
  align-items: center;
  padding: 0;
  list-style: none;
  margin: 0;
  color: #fff;
}

.top-bar .top-bar-left ul li {
  padding: 0px 10px;
  display: flex;
  font-weight: 300;
  border-right: 1px solid #fff;
  align-items: center;
}

.top-bar .top-bar-left ul li strong {
  font-weight: 500;
}

.top-bar .top-bar-left ul i {
  margin-right: 10px;
}

.top-bar .top-bar-left ul li a,
.top-bar .top-right ul a {
  color: #fff;
}

.top-bar .top-right ul {
  justify-content: flex-end;
}

.top-bar .top-right ul li a {
  font-size: 18px;
  height: 35px;
  width: 35px;
  display: flex;
  border-radius: 4px;
  margin:0px 5px;
  transition: .5s;
  align-items: center;
  justify-content: center;
  background-color: #fff;
  color: #f0b235;
}
.top-bar .top-right ul li a:hover{
  background-color: #1d2645;
  color: #fff;
}
header .menu {
  position: relative;
  box-shadow: 0px 10px 20px 0px #b5b04717;
  background-color: #1d2645;
  padding: 14px 0px;
}

.menu .navbar {
  padding: 0;
}
.menu .navbar-expand-lg .navbar-collapse{
  justify-content: space-between;
  position: sticky;
  top: 0;
  margin-left: 60px;
}

.menu .navbar .navbar-nav {
  align-items: center;
}

.menu .navbar  img {
  width: 100px;
}

.menu .navbar .nav-logo {
  width: 200px;
  padding: 10px 0px;
  margin: auto;
  text-align: center;
}

.menu .navbar .nav-item .nav-link {
  padding: 10px 20px;
  transition: .5s;
  color: #fff;
}
.dropdown:hover .dropdown-menu{
  display: block;
}
.right-menu .nav-item{
  width: 25%;
  text-align: right;
}
.menu .navbar .nav-item .nav-link.active,.menu .navbar .nav-item .nav-link:hover{
  color: #f0b235;
}
.menu .navbar .book{
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.menu .navbar .sec-btn{
  margin-top: 0;
  border: none;
}
.menu .navbar .sec-btn:hover span{
  color: #f0b235;
}
.menu .navbar .sec-btn:hover::before{
  background-color: #fff;
}
/* ---Header-Section--- */

/* ---Hero-Section--- */

.hero-section .hero-slide{
  padding: 110px 0px;
  background-image: linear-gradient(#000000af,#000000af),url(../images/hero1.jpg);
  background-size: cover;
  text-align: center;
  color: #fff;
  height: 500px;
  background-position: center;
}
.hero-section .hero-slide2{
  background-image: linear-gradient(#000000bb,#000000bb),url(../images/hero2.jpg);
}

.hero-section .hero-slide h2{
  font-size: 55px;
  font-weight: 700;
}
.hero-section .hero-slide .hero-text img{
  margin: auto;
  margin-bottom: -25px;
}
/* ---Hero-Section--- */

/* ---Choose-Section--- */
.choose-section .ch-box h4{
  font-weight: 800;
}
.choose-section .ch-box ul{
  padding: 0;
  list-style: none;
  margin: 0;
}
.choose-section .ch-box ul li{
  display: flex;
  align-items: center;
  margin: 8px 0px;
}
.choose-section .ch-box ul li i{
  display: flex;
  align-items: center;
  justify-content: center;
  height: 25px;
  width: 25px;
  border-radius: 50%;
  margin-right: 10px;
  color: #fff;
  background-color: #1d2645;
}
.choose-section .ch-img{
  padding: 10px;
  border: 1px solid #1d2645;
  border-radius: 6px;
  background-color: #fff;
  box-shadow: 0px 10px 20px 0px #1d264513;
}
/* ---Choose-Section--- */

/* ---About-Section--- */

.about-section .as-img img{
  border-radius: 8px;
}
.about-section  h1{
  font-weight: 800;
  font-size: 30px;
}
.about-section .as-head h1{
  text-align: center;
}
.about-section .as-text p{
  margin-bottom: 0;
}
.about-section .as-img1 img{
  border-radius: 5px;
  height: 300px;
  width: 100%;
  object-fit: cover;
}
.about-section .sec-btn:hover:before{
  background-color: #fff;
}
.about-section .sec-btn:hover span{
  color: #f0b235;
}
/* ---About-Section--- */

/* --products-section--- */

.products-section .pr-head{
  text-align: center;
}
.products-section .pr-head h4{
  font-weight: 800;
  font-size: 35px;
}
.products-section .pro-box{
  box-shadow: 0px 10px 20px #f0b23517;
  border: 1px solid;
  padding: 15px;
  text-align: center;
  max-height: 300px;
  height: 100%;
  background-color: #1d2645;
  border-radius: 6px;
  color: #f0b235;
  border-color: #f0b235;
}
.products-section .pro-box img{
  height: 180px;
}
.products-section .pro-box h4{
  font-size: 20px;
  margin-top: 10px;
  font-weight: 600;
}

/* --products-section--- */

/* ----clients-section--- */

.clients-section .cs-head{
  text-align: center;
}
.clients-section .cs-head h5{
  font-size: 35px;
  font-weight: 800;
}
.clients-section .cl-box{
  padding: 15px;
  border: 3px double #f0b235;
  border-radius: 4px;
  margin: 0px 10px;
}
.clients-section .cl-box img{
  height: 60px;
}

.clients-section .row .cl-box{
  margin: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 150px;
}
.clients-section .row .cl-box img{
  height: auto;
}
/* ----clients-section--- */

/* ===Mix-Section=== */

.mix-section .ms-box h2{
  font-weight: 800;
  margin-top: 0;
}
.mix-section .ms-item{
  display: flex;
  margin-top: 10px;
  border-radius: 6px;
  border: 1px solid #f0b235;
}
.mix-section .ms-item h6{
  padding: 10px;
  margin: 0;
  width: 30%;
  display: flex;
  font-size: 17px;
  align-items: center;
  justify-content: center;
  background-color: #f0b235;
  color: #fff;
  border-radius: 5px 0px 0px 5px;
}
.mix-section .ms-item span{
  padding: 10px;
  flex: 1;
  font-size: 15px;
}
.mix-section img{
  border-radius: 10px;
}
/* ===Mix-Section=== */

/*  ===Details-Section===  */

.details-section .ds-content h4,.details-section .ds-content h3{
  font-weight: 800;
  font-size: 22px;
  color: #1d2645;
}
.details-section .ds-content ul{
  padding-left: 15px;
}
.details-section .ds-content ul li b{
  color: #f0b235;
}
.details-section .ds-img{
  border: 1px solid #1d2645;
  padding: 15px;
  border-radius: 5px;
  outline: 1px solid #f0b235;
  background-color: #fff;
  background-color: #f0b235;
  text-align: center;
  color: #fff;
  outline-offset: 2px;
  box-shadow: 0px 10px 20px 0px #f0b2351c;
}

.details-section .book-now{
  padding: 0;
  list-style: none;
  margin: 0;
  display: flex;
  align-items: center;
}
.details-section .book-now li{
  margin: auto 10px;
}
.details-section .book-now li .sec-btn{
  padding: 8px 15px;
  font-size: 15px;
  margin-top: 10px;
}
/*  ===Details-Section===  */




/* ------footer-section-start------- */

.footer-section {
  padding-top: 30px;
  background-color: #1d2645;
  position: relative;
  background-size: cover;
  z-index: 999;
  background-position: center;
  color: #fff;
}

.footer-logo {
  margin-bottom: 10px;
}

.footer-box {
  position: relative;
  margin-top: 20px;
  z-index: 4;
}
.footer-box .map{
  height: 250px;
  border-radius: 5px;
}
.footer-box .map iframe{
  border-radius: 5px;
}
.footer-logo img {
  width: 200px;
}

.footer-box .social {
  padding: 0;
  margin: 0;
  display: flex;
  align-items: center;
  list-style: none;
}

.footer-box .social li {
  margin: 0px 5px;
}

.footer-box .social li a {
  height: 40px;
  width: 40px;
  display: flex;
  transition: .5s;
  color: #fff;
  border-radius: 5px;
  font-size: 18px;
  align-items: center;
  justify-content: center;
}

.footer-box .social li a {
  background-color: #f0b235;
}


.footer-box .social li a:hover {
  color: #f0b235;
  background-color: #fff;
  border-radius: 100%;
}

.footer-box .footer-title h4 {
  font-size: 20px;
  margin-bottom: 20px;
  color: #f0b235;
  font-weight: 700;
  position: relative;
}

.footer-box .footer-title h4::after {
  position: absolute;
  bottom: -5px;
  left: 0;
  background-color: #fff;
  width: 50px;
  border-radius: 10px;
  height: 3px;
  content: '';
}

.footer-link ul li a:hover {
  color: #f0b235;
}
.footer-link .f-link li{
  margin: 1px 0px;
}
.footer-box ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

.footer-box ul li {
  margin: 10px 0px;
}

.footer-box ul li a {
  color: #fff;
}

.footer-link2 ul li {
  display: flex;
  margin: 15px 0px;
  align-items: center;
}

.footer-link2 ul li a:hover {
  color: #f0b235;
}

.footer-link2 ul li i {
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 35px;
  width: 35px;
  transition: .5s;
  margin-right: 10px;
  border-radius: 4px;
  background-color: #f0b235;
  font-size: 20px;
}
.footer-link2 ul li:hover i{
  background-color: #fff;
  border-radius: 100%;
  color: #f0b235;
}
.footer-link2 ul li span,
.footer-link2 ul li a {
  flex: 1;
}

.footer-section .copy-right {
  text-align: center;
  padding: 10px;
  z-index: 7;
  background-color: #f0b235;
  margin-top: 30px;
  position: relative;
}
.footer-box .f-img{
  margin: 15px 0px;
}
.footer-section .copy-right p {
  margin-bottom: 0;
}

.footer-section .copy-right p a {
  color: #1d2645;
  font-weight: 600;
}

/* ------footer-section-end-------- */

/* ===Banner-Section=== */

.banner-section{
  padding: 90px 0px;
  background-image:linear-gradient(#000000b2,#000000b2),url(../images/banner.jpeg);
  color: #fff;
  background-position: center;
}
.banner-section .banner-title ul{
  display: flex;
  align-items: center;
  padding: 0;
  list-style: none;
  margin: 0;
  font-size: 18px;
}
.banner-section .banner-title ul li{
  margin: 0px 10px;
}
.banner-section .banner-title ul li a{
  color: #f0b235;
  transition: .5s;
}
.banner-section .banner-title ul li:hover a{
  color: #fff;
}

/* ===Banner-Section=== */

/* ===Mission-Section=== */

.mission-section .ms-box{
  background-color: #eee;
  border-radius: 5px;
  padding: 20px;
}
.mission-section .ms-box .icon{
  height: 100px;
  width: 100px;
  background-color: #f0b235;
  display: flex;
  align-items: center;
  border-radius: 5px;
  margin-bottom: 15px;
  justify-content: center;
}
/* ===Mission-Section=== */


.quote-form {
  background-color: #1d2645;
  padding:30px 20px;
  border-bottom: 1px solid #f0b235;
  color: #fff;
  border-radius: 10px;
}

.quote-form h2 {
  font-weight: 600;
  margin-top: 10px;
  text-align: center;
}

.quote-form .f-group input,
.quote-form .f-group textarea,
.quote-form .f-group select {
  width: 100%;
  padding: 15px 20px;
  margin: 4px 0px;
  border: none;
  outline: none;
  border-radius: 4px;
}
.quote-form .f-group label{
  color: #f0b235;
  margin-top: 8px;
}
.quote-form .f-group select{
  padding: 16px 20px;
}
.quote-form button {
  border: none;
  outline: none;
}
.quote-form .f-group .sec-btn:hover::before{
  background-color: #fff;
}
.quote-form .f-group .sec-btn:hover span{
  color: #f0b235;
}
.form-section .parts .part-img{
  padding: 10px;
  border-radius: 5px;
  margin: 6px 0px;
  height: 65px;
  text-align: center;
  width: 100%;
  background-color: #fff;
}
.form-section .parts .part-img img{
  height: 100%;
  
}
.form-section .contact{
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 50px;
  color: #fff;
  border-radius: 10px;
  height: 100%;
  background-position: center;
  flex-direction: column;
  background-image: linear-gradient(#2a3d4db7,#2a3d4db7),url(../images/form.jpg);
  background-size: cover;
}
.form-section .contact-box{
  display: flex;
  align-items: center;
  margin-top: 20px;
}
.form-section .contact-box .text{
  flex: 1;
}
.form-section .contact-box .text a{
  color: #fff;
}
.form-section .contact-box .text h5{
  color: #f0b235;
  font-weight: 600;
}
.form-section .contact-box .icon{
  height: 80px;
  width: 80px;
  background-color: #f0b235;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 5px;
  margin-right: 20px;
}
/* ===contact-section=== */

@media screen and (max-width:1024px) {
  .about-section .as-text h1 {
    font-size: 30px;
}
.about-section h1{
  font-size: 26px;
}
.products-section .pro-box h4 {
  font-size: 16px;
}
.mix-section .ms-item h6{
  font-size: 14px;
}
h2{
  font-size: 30px;
}
.form-section .parts .part-img {
  height: 55px;
}
.review-section .review-box{
  margin: 8px;
}
.review-box .user-info img {
  width: 60px;
}
.destionation-section .ds-box .ds-img img {
  height: 200px;
}

.hero-section .hero-slide h2 {
  font-size: 45px;
}
.category-section .slick-arrow, .review-section .slick-arrow {
  left: 42%;
}
.form-box .parts{
  margin-top: 30px;
}
.banner-section {
  padding: 100px 0px;
}
.values-section .vs-box {
  height: 220px;
}
}

@media screen and (max-width:992px) {
  .top-right{
    display: none;
  }
  .menu .navbar-toggler{
    border: 3px double #fff;
  }
  .menu .navbar-toggler .navbar-toggler-icon{
    color: #f0b235;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .menu .navbar .navbar-nav {
    align-items: baseline;
}
.menu .navbar-expand-lg .navbar-collapse{
  margin-left: 0;
}
.menu .navbar .book {
  justify-content: flex-start;
  margin: 20px 0px;
}
.m-100 {
  margin-bottom: 40px;
}
.banner-section {
  padding: 70px 0px;
}
.mission-section .ms-box{
  margin-top: 20px;
}
.p-100 {
  padding: 50px 0px;
}
.quote-form{
  margin-top: 30px;
}
.map-section .map {
  height: 300px;
}
.review-section,.category-section{
    margin-bottom:100px;
}
.form-section .parts .part-img {
  height: 75px;
}
.form-section .contact{
  margin-top: 20px;
}
.details-section .ds-img{
  margin: 20px 0px;
}
}

@media screen and (max-width:580px) {
  .top-bar .top-bar-left ul li {
    padding: 0px 5px;
}
.hero-section .hero-slide {
  padding: 80px 0px;
}
.clients-section .row .cl-box {
  height: 100px;
}
.hero-section .hero-slide h2 {
  font-size: 34px;
}
.plans-list ul{
    flex-wrap:wrap;
}
.top-bar .top-bar-left ul li a, .top-bar .top-right ul a{
  font-size: 15px;
}
.about-section .container-fluid {
  border-radius: 10px;
  padding: 20px;
}
.form-section .parts .part-img {
    height: 55px;
}
.banner-section .banner-title ul li {
  font-size: 13px;
}
h2{
  font-size: 25px;
}
.about-section .as-text h1 {
  font-size: 24px;
}
.p-100 {
  padding: 50px 0px;
}
.category-section .slick-arrow, .review-section .slick-arrow {
  left: 37%;
}
.t-modle .m-box, .p-modle .m-box{
  width: 80%;
}
.destionation-section .ds-box {
  min-height: auto;
}
.banner-section {
  padding: 50px 0px;
  background-size: cover;
}
.banner-section h2{
  font-size: 24px;
}
.values-section .vs-box {
  height: auto;
}
.contact-section .contact {
  padding: 20px;
}
.contact-section .contact-box .icon {
  height: 60px;
  width: 60px;
}
.contact-section .contact-box .icon img{
  width: 40px;
}
.banner-section h2 {
  font-size: 20px;
  margin-bottom: 0;
}
.banner-section .banner-title ul {
  font-size: 15px;
}
.banner-section .banner-title ul li{
  margin: 3px;
}
.ser-right h1 {
  font-size: 26px;
  margin-top: 20px;
}
.ser-right .ser-img img {
  height: auto;
}
.review-section{
    margin-bottom:100px;
}
}


/*---thank-Section-Start----*/

.thank {
  text-align: center;
  width: 100%;
  align-items: center;
  display: flex;
  justify-content: center;
  flex-direction: column;
}

.thank p {
  margin-bottom: 0;
}

.thank .icon img {
  width: 55%;
}

.thank ul {
  padding: 0;
  list-style: none;
  display: flex;
  align-items: center;
}

.thank ul li a {
  height: 40px;
  width: 40px;
  background: #f0b235;
  color: #fff;
  display: flex;
  align-items: center;
  margin: 5px;
  font-size: 20px;
  border-radius: 5px;
  justify-content: center;
}

/*===Error-SEction====*/

.error-section{
    display:flex;
    align-items:center;
    justify-content:center;
    flex-direction:column;
    height:100vh;
    background-color:#f1f5f9;
    text-align:center;
}
.error-section .error-img{
    width:70%;
    position:relative;
    margin:auto;
}
.error-section .error-img::after{
    position:absolute;
    bottom:0;
    right:0;
    height:22%;
    width:60%;
    background-color:#f1f5f9;
    content:"";
}
.error-section .error{
    margin-top:-70px;
    position:relative;
    z-index:44;
}
.error-section .error h2{
    margin-bottom:0px;
}
/*===Error-SEction====*/


@media screen and (max-width:1024px) {
  .thank {
    margin-top: 50px;
  }
}

@media screen and (max-width:768px) {
  .thank {
    margin: 50px 0px;
    height: auto;
  }
  .error-section .error-img {
    width: 100%;
}

  .thank .icon img {
    width: 60%;
  }
}

@media screen and (max-width:580px) {
  .thank {
    margin: 20px 0px;
  }
    .error-section .error {
    margin-top: -40px;
}
}

/*---thank-Section-end----*/